Add attribute to document
POST/documents/:documentId/attributes
Add multiple attributes to a document; this endpoint also accepts a different body parameter for adding a single attribute
For an attribute defined with dataType JSON, supply one object in jsonValue. Do not combine jsonValue with scalar, entity, classification, or relationship value fields.
Requires WRITE_DOCUMENT_ATTRIBUTES or WRITE. ADMIN retains access.
Request
Responses
- 201
200 OK
Response Headers
Access-Control-Allow-Origin
Access-Control-Allow-Methods
Access-Control-Allow-Headers